blindeshuhn
Goto Top

Alte javaseite in Browser anzeigen

Hallo
Ich habe hier eine SPS die für Service Zwecke eine Webvisu zu Verfügung
stellt. Leider ist diese Seite mit Java gemachtface-sad(
Nun zum besuchen dieser lokalen Seite habe ich immer eine Firefox
Portable Version50 verwendet und damit ging es.
Auch der IE ging.
Jetzt bekomme ich die Seite mit beiden Varianten nicht mehr auf.
Kennt jemand einen Browser der so alten Mist anzeigen kann?

Danke für die Hilfe

Content-Key: 458424

Url: https://administrator.de/contentid/458424

Printed on: May 28, 2024 at 08:05 o'clock

Member: Lochkartenstanzer
Lochkartenstanzer Jun 02, 2019 updated at 14:40:32 (UTC)
Goto Top
Moin,

Versuch mal NCSA-Mosaic. face-smile

lks

PS: Setz Dir einfach ein VM mit Win95 oder XP auf. und installiere da Java6

lks
Member: blindesHuhn
blindesHuhn Jun 02, 2019 at 16:47:08 (UTC)
Goto Top
Zitat von @Lochkartenstanzer:

Moin,

Versuch mal NCSA-Mosaic. face-smile

lks

PS: Setz Dir einfach ein VM mit Win95 oder XP auf. und installiere da Java6

lks
He Danke für die Antwort.
Wo bekomme ich XP für eine VM her?
bekommt man den Schrott unter Win 10 nicht mehr zum laufen?

Lg
Member: Lochkartenstanzer
Lochkartenstanzer Jun 02, 2019 updated at 17:11:32 (UTC)
Goto Top
Zitat von @blindesHuhn:

Zitat von @Lochkartenstanzer:

Moin,

Versuch mal NCSA-Mosaic. face-smile

lks

PS: Setz Dir einfach ein VM mit Win95 oder XP auf. und installiere da Java6

lks
He Danke für die Antwort.
Wo bekomme ich XP für eine VM her?

Da natürlich

bekommt man den Schrott unter Win 10 nicht mehr zum laufen?

Nicht wirklich. Zumindest kicht ohne Haken und Ösen.

lks
Member: blindesHuhn
blindesHuhn Jun 02, 2019 at 19:18:15 (UTC)
Goto Top
Nicht wirklich. Zumindest kicht ohne Haken und Ösen.

lks

Kannst du mir das etwas erläutern?
Danke
Member: Lochkartenstanzer
Lochkartenstanzer Jun 03, 2019 updated at 04:24:24 (UTC)
Goto Top
Zitat von @blindesHuhn:

Nicht wirklich. Zumindest kicht ohne Haken und Ösen.

lks

Kannst du mir das etwas erläutern?


Moin,

Alte Software nutzt APIs, DLLs und Ordner, die neuere Windows-Versionen so nicht bieten oder tolerieren. Dann funktioniert diese alte Software nicht richtig oder gar nicht.

Wenn man sichergehen will, muß man das OS benutzen, für das die Software mal ursprünglich vorgesehen war.

Man kann zwar viele legacy-Software auch unter Windows 10 benutzen, aber vieles geht such nicht mehr.

Im Bereich Browser- und JAVA-API und Security von Java hat sich seit W95/WXP sehr viel verändert.

lks
Member: blindesHuhn
blindesHuhn Jun 03, 2019 at 19:18:01 (UTC)
Goto Top
kann man die benötigte java version ermitteln?
Member: Lochkartenstanzer
Lochkartenstanzer Jun 03, 2019 at 19:19:40 (UTC)
Goto Top
Zitat von @blindesHuhn:

kann man die benötigte java version ermitteln?

Händler/Hersteller/Dienstleister fragen?

Oder einfach alle versionen von 1.0 bis 9 druchprobieren oder einfach die nehmen, die im Herstellungsjahr der SPS aktuell war.

lks